@charset "utf-8";
/* CSS Document */
/* -----main.css ----------------------------------------------------------------  */
/* ----- html body ----------------------------------------------------------------  */
html {
}
body {
	background:#ffffff;
	color:#000000;
	font:14px "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
/* ----- アンカー ----------------------------------------------------------------  */
a {
	color:#00afcc;
	text-decoration:none;
	font-weight:bold;
}
a:link {
}
a:visited {
}
a:hover {
	color:#ffffff;
	background:#00afcc;
}
a:active {
}
/* ----- 見出し ----------------------------------------------------------------  */
h1,h2,h3,h4 {
}
h1 {
	color:#ffffff;
	background:#000000;
	font-weight:bold;
	font-size:65px;
}
h2 {
	color:#000000;
	font-weight:normal;
}
h3 {
	color:#000000;
	font-size:42px;
	font-weight:bold;
}
h4 {
	color:#cccccc;
	font-size:36px;
}
h5 {
	color:#000000;
	font-size:24px;
}
/* ----- 水平線 ----------------------------------------------------------------  */
hr {
	display:none;
}
/* ----- 段落 ----------------------------------------------------------------  */
p {
}
/* ----- リスト ----------------------------------------------------------------  */
ul {
}
li {
}
dt {
}
dd {
}

/* ----- フォーム ----------------------------------------------------------------  */
.name,.email,.message{
	color:#5c403c;
}
input,textarea {
	font-size:16px;
	color:#5c403c;
	border:1px solid #ffffff;
}
input:hover,textarea:hover {
	background-color:#fceae4;
	border:1px solid #5c403c;
}
button,input[type="button"],input[type="submit"],input[type="reset"] {
}
/* ----- 強調・追加・削除 ----------------------------------------------------------------  */
strong {
}
em {
}
del {
}
ins {
}
/* ----- その他物理的要素 ----------------------------------------------------------------  */
small {
}
img {
   vertical-align:bottom;
}
blockquote {
	color:#333333;
	border:1px solid #000000;
	background:#cccccc;
}